---
version: '3'
services:
  nessus:
    build:
      context: .
    privileged: true
    ports:
      - 8834:8834
    volumes:
      - nessus:/opt/nessus/
volumes:
  nessus:
    external:
      name: nessus
